.promo-section {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 16px;
    row-gap: 20px;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 80px; 
    max-width: 1000px;
    margin-top: 100px;
}
.promo-box {
    background: #f8f9fa;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0,0,0,0.1);
    flex: 1;
    margin: 0 10px;
    text-align: center;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between; 
    height: 90%;

}
.promo-box img {
    width: 100%;  
    height: 100px;  
    object-fit: cover; 
    border-radius: 10px;
}
.promo-box h2 {
    color: #28a745;
    margin: 10px 0;
}
.promo-box button {
    background: #28a745;
    color: white;
    padding: 10px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
  

@media (max-width: 900px){
    .promo-section{
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
      gap: 20px;
      padding: 0;
      margin-top: 170px;
    }

    .promo-box{
        padding: 10px;
    }
}